How to install gpscorrelate on Debian Unstable (Sid)